@use "../../Scss/Inheritance.scss";

.date_range_ok_button {
  @extend %primery_button;
  max-width: 64px;
  width: 100%;
}

.date_range_footer {
  text-align: center;
  padding: 8px;
  border-top: 1px solid #f3f5f9;
}
